IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_SAI_IT' AND COLUMN_NAME = 'PERC_EFET_RED_BASE_CALC'
)
BEGIN
        ALTER TABLE EST_NF_SAI_IT ADD PERC_EFET_RED_BASE_CALC MONEY;
END;